File-Package

Errors

File-Package-0.06 has the following 4 errors.

CategoryError
consistent_version0.06,1.16
metayml_is_parsableMETA.yml was not found
missing_build_prereqsTest-Tech
no_pod_errorsFile-Package-0.06/lib/Docs/Site_SVD/File_Package.pm -- Around line 71: Non-ASCII character seen before =encoding in '©'. Assuming ISO8859-1